# FGTrusteerSDK-Pod

## Name
FGTrusteerSDK

## Description
This SDK has been developed to serve as the security module for all the applications we are currently developing..

## Installation
To install this, you may need to add the following code to the Podfile:
`pod 'FGTrusteer', :git => "https://gitlab.com/lahiruc.freelance/fgtrusteersdk-pod.git", :tag => '0.0.2'`

## Authors and acknowledgment
Show your appreciation to those who have contributed to the project.

## License
For open source projects, say how it is licensed.

## Project status
If you have run out of energy or time for your project, put a note at the top of the README saying that development has slowed down or stopped completely. Someone may choose to fork your project or volunteer to step in as a maintainer or owner, allowing your project to keep going. You can also make an explicit request for maintainers.
